@echo off
set "PYTHON_PATH=C:\Users\joao.herculano\AppData\Local\Programs\Python\Python313\python.exe"
set "LOG_PATH=C:\Users\joao.herculano\Documents\logs envio de emails\log_email.txt"

chcp 65001 >nul

pushd "C:\Users\joao.herculano\GRUPO GINSENG\Assistência Suprimentos - 2025\CODIGOS\relatorio_ruptura"
"%PYTHON_PATH%" ruptura_projetada.py >> "%LOG_PATH%" 2>&1
popd